Subject: Online time for Dec 17th - IMP
From: Subir Chakma <[email-masked]>
To: Maria <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Mohammed Babiker Alsayir" <[email-masked]>, Anand Babu <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Jaspal singh" <[email-masked]>, Jessica yan <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Kartik p . rao" <[email-masked]>, Ahmedkhaled Ezzeldin Mohamed <[email-masked]>, "Mahir Lubbad" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Rafiki Ruchogeza Lucien" <[email-masked]>, Raj Bhushan Singh <
Date: Fri, 18 Dec 2015 15:46:13 +0530 (IST)

Dear All, 

Despite several reminders, the circled agents did not meet Online time , yesterday, Dec 17th. 

None of you should leave today without fulfilling your Online time of 7 hours minimum out of 9 hrs login time. I'm not setting an unreasonable target. 

The guys I make exceptions are if I assign extra tasks like Concierge, claims, returns etc.. 

Additionally, we take break as many we want and as much as we want, even exceeding 1 hours breaktime. Maximum number of breaks you can take is 4 and with prior approval. It is advised to take the breaks as 30 mins + 15 mins + 15 mins. 

Agents who need to go for frequent cigarette breaks, I'm sorry, you need to cut off your break times. You cannot exceed 4 and cannot exceed 1 hr. 

2 chats abandoned yesterday. 

First one between 9:30-10:30am IST 
Second one around 12:30pm-1:30pm when we had entire team of 11 agents. This is where the problem is because you keep 'Away' and chats cannot come in to your queue. 

Amandeep, you need to be watchful in your shifts until I take hand over. For nights, Kartik should be responsible to ensure no chats are going abandoned. I've increased the chat limit for Gelna to 10, and she can take the extra chats if all agents has reached max limit. 

Regards